[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Help] Versioning of a library

"Andreas Tille" <tillea@rki.de> wrote in message [🔎] Pine.LNX.4.62.0604222303360.10443@wr-linux02">news:[🔎] Pine.LNX.4.62.0604222303360.10443@wr-linux02...

I'm the maintainer of libgtkdatabox-  Until now there
was no request for an update of the upstream version and I had
personal reasons to stay with an outdated version.  Now I was
asked to package the latest version and the library is probably
not important enough to keep different versions and thus I will
package version that is the latest version avialable from
http://www.eudoxos.de/gtk/gtkdatabox/ . My guess is that there
is an ABI change involved and thus I have to rename the package
to libgtkdatabox- .  My question is: What is the right
choice for 'X' if I skipped several upstream versions inbetween?

If this is your first upload of that version then X=1.
The correct list for these types of questions is

Reply to: